.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c3784dbd-cd19-a005-1a66-1853b4471a61 {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
.lfr-layout-structure-item-6d914e27-f76f-e676-e39f-b8753061e331 {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-6d914e27-f76f-e676-e39f-b8753061e331 {
line-height: 0.8;
}.lfr-layout-structure-item-0d492e59-461e-fff7-0ec6-eecf896a14d3 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-dee50ac9-4dec-6536-450d-fae641007544 {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-dee50ac9-4dec-6536-450d-fae641007544 {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-dee50ac9-4dec-6536-450d-fae641007544 {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-5aa21096-d052-d6a4-edc8-6af79d87891c {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
.lfr-layout-structure-item-f26ba68a-b20f-3ac6-1451-2ef0c45aa5a6 {
flex: 1;
}
.lfr-layout-structure-item-f26ba68a-b20f-3ac6-1451-2ef0c45aa5a6 .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-daeea28d-890b-b007-f6af-53fd3f4e7180 {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-daeea28d-890b-b007-f6af-53fd3f4e7180 {
line-height: 0.8;
}.lfr-layout-structure-item-6b153c50-5eeb-b302-f37d-0568c96e84d5 {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-f5adce32-6b93-111f-9ae2-f5285dc41466 {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-f5adce32-6b93-111f-9ae2-f5285dc41466 {
line-height: 0.8;
}.lfr-layout-structure-item-54d7e190-4030-1a5f-abc0-e5f9b607f1fc {
width: 102px !important;
}
.lfr-layout-structure-item-54d7e190-4030-1a5f-abc0-e5f9b607f1fc {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-54d7e190-4030-1a5f-abc0-e5f9b607f1fc{
display: none !important;
}}.lfr-layout-structure-item-89c9fec9-1b90-627f-bd44-c8b8ce19809a {
width: 102px !important;
}
.lfr-layout-structure-item-89c9fec9-1b90-627f-bd44-c8b8ce19809a {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-89c9fec9-1b90-627f-bd44-c8b8ce19809a{
display: none !important;
}}.lfr-layout-structure-item-e2b9249b-3fc0-d272-ce43-eaa46cd5481a {
padding-right: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-77381636-5f72-9cbe-b3fb-b4ad8b4beaf5 {
position: relative !important;
}.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-cf5c4f84-566d-f0a1-5ac8-133aaddc08db {
width: 102px !important;
}
.lfr-layout-structure-item-cf5c4f84-566d-f0a1-5ac8-133aaddc08db {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-cf5c4f84-566d-f0a1-5ac8-133aaddc08db{
display: none !important;
}}@media (max-width: 767px){
.lfr-layout-structure-item-bfe8fc7d-f6d3-0b4f-f6da-184206cc4896   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-bfe8fc7d-f6d3-0b4f-f6da-184206cc4896  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-bfe8fc7d-f6d3-0b4f-f6da-184206cc4896  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-a360ba7c-ba20-0c79-c50e-66bf12e25485 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-b647782a-b89e-dc50-0bed-32645c704ee9 {
width: 102px !important;
}
.lfr-layout-structure-item-b647782a-b89e-dc50-0bed-32645c704ee9 {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-b647782a-b89e-dc50-0bed-32645c704ee9{
display: none !important;
}}.lfr-layout-structure-item-b911ae2a-e0bf-bb82-6959-64354c00da8c {
line-height: normal;
}.lfr-layout-structure-item-94039392-d3a6-2c1a-5426-8f47b3b791e8 {
line-height: normal;
}.lfr-layout-structure-item-c709df72-331a-852a-2418-cf703de89d77 {
line-height: normal;
}.lfr-layout-structure-item-ab296169-9684-ebae-cdc9-9b43c6a519c5 {
display: none !important;
}
.lfr-layout-structure-item-9ecbb0dc-f707-20d3-48f2-50628ec8bf18 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-964eb093-2ad3-ddd1-e4ed-c86b4104d377 {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-964eb093-2ad3-ddd1-e4ed-c86b4104d377 {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-964eb093-2ad3-ddd1-e4ed-c86b4104d377::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
.lfr-layout-structure-item-3ccfe4d0-141c-4ad9-916f-2d5cfb797976 {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-e92d799a-41ed-ccce-8e40-50d1ee0d4249 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-21b2c423-acf7-2a7e-ca64-1aaebe233808 {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-82eed249-0c2f-7969-f34c-f59cbbf174c3 {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-82eed249-0c2f-7969-f34c-f59cbbf174c3 {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-82eed249-0c2f-7969-f34c-f59cbbf174c3 {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}.lfr-layout-structure-item-43abd2c4-2e6d-a289-11f4-ca960d9e628d {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-43abd2c4-2e6d-a289-11f4-ca960d9e628d {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-43abd2c4-2e6d-a289-11f4-ca960d9e628d {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-c3784dbd-cd19-a005-1a66-1853b4471a61 {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-b794f026-a7e1-e87c-2208-94f45ea4de85 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dee50ac9-4dec-6536-450d-fae641007544 {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-5aa21096-d052-d6a4-edc8-6af79d87891c {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-54d7e190-4030-1a5f-abc0-e5f9b607f1fc {
display: none !important;
}
.lfr-layout-structure-item-89c9fec9-1b90-627f-bd44-c8b8ce19809a {
display: none !important;
}
.lfr-layout-structure-item-e2b9249b-3fc0-d272-ce43-eaa46cd5481a {
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-cf5c4f84-566d-f0a1-5ac8-133aaddc08db {
display: none !important;
}
.lfr-layout-structure-item-b647782a-b89e-dc50-0bed-32645c704ee9 {
display: none !important;
}
.lfr-layout-structure-item-9ecbb0dc-f707-20d3-48f2-50628ec8bf18 {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-964eb093-2ad3-ddd1-e4ed-c86b4104d377 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-964eb093-2ad3-ddd1-e4ed-c86b4104d377 {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}.lfr-layout-structure-item-3ccfe4d0-141c-4ad9-916f-2d5cfb797976 {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-e92d799a-41ed-ccce-8e40-50d1ee0d4249 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-82eed249-0c2f-7969-f34c-f59cbbf174c3 {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-43abd2c4-2e6d-a289-11f4-ca960d9e628d {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-dee50ac9-4dec-6536-450d-fae641007544 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-e2b9249b-3fc0-d272-ce43-eaa46cd5481a {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
.lfr-layout-structure-item-3ccfe4d0-141c-4ad9-916f-2d5cfb797976 {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-82eed249-0c2f-7969-f34c-f59cbbf174c3 {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c3784dbd-cd19-a005-1a66-1853b4471a61 {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-b794f026-a7e1-e87c-2208-94f45ea4de85 {
font-size: 28px !important;
}
.lfr-layout-structure-item-964eb093-2ad3-ddd1-e4ed-c86b4104d377 {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-964eb093-2ad3-ddd1-e4ed-c86b4104d377 {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}.lfr-layout-structure-item-43abd2c4-2e6d-a289-11f4-ca960d9e628d {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
}